@charset "utf-8";
.date {
    display: inline-block;
    float: left;
    background: #0071bc;
    color: #fff;
    padding: 0 7px;
    line-height: 30px;
    text-align: center;
    font-size: 18px;
    margin-right: 10px;
}

.news p {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 5px;
	margin-left: 4em;
}

.news {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0.4em;
    border-bottom: 1px solid #e2e2e2;
    margin-top: 0.4em;
	padding-bottom: .5em;
}

.hotnews{
    margin-top: 10px;
    margin-bottom: 10px;
    /*border-bottom: 1px solid #e2e2e2;*/
}

.hotnews ul {
	list-style:none; 
	padding:0; 
	margin:0;
}

.hotnews .tag {
    margin-top: .5em;
    color: #25A1C7;
    position: relative;
}

.hotnews ul li {
    clear: both;
    overflow: hidden;
    margin-bottom: 1em;
	padding-bottom: 1em;
    border-bottom: 1px dotted #ddd;
}

.news-title {
	width: 70%;
}

.news strong {
    display: block;
    font-size: 20px;
    border-bottom: 1px solid #fff;
    margin-top: 4px;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 4px;
    padding-bottom: 2px
}
